Package wx :: Package lib :: Package analogclock :: Module helpers :: Class TickSet

[frames | no frames]

## Class TickSet

Manages a set of tick marks.

Method Summary
| `__init__(self, parent, **kwargs)`
| `Draw(self, dc)`
| `GetBorderColour(self)`
| `GetBorderWidth(self)`
| `GetFillColour(self)`
| `GetFont(self)`
| `GetIsRotated(self)`
| `GetOffset(self)`
| `GetPolygon(self)`
| `GetShadowColour(self)`
| `GetSize(self)`
| `GetStyle(self)`
| `RecalcCoords(self, clocksize, centre, scale)`
| `SetBorderColour(self, colour)`
| `SetBorderWidth(self, width)`
| `SetFillColour(self, colour)`
| `SetFont(self, font)`
| `SetIsRotated(self, rotate)`
| `SetOffset(self, offset)`
| `SetPolygon(self, polygon)`
| `SetShadowColour(self, colour)`
| `SetSize(self, size)`
| `SetStyle(self, style)`

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:10:49 2007 | http://epydoc.sf.net